/* CSS Document */


/*-- Outer Box CSS --*/
.outerBox {
    height: 60vh;
    background: #f1f1f1;
    padding: 0 20px;
    margin: 100px 50px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 6px 0px #a5a5a5;
    border-radius: 5px;
}

/*-- Inner Box CSS --*/
.innerBox {
    background: #ffffff;
    box-shadow: 0px 0px 6px 0px #a5a5a5;
    border-radius: 5px;
    padding: 30px;
    font-size: 20px;
}


/* Video Styling */
.Rvideo-box 
	{
	background-color: #000000;
	text-align: center;
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 100%;
	max-width: 520px;
	height: auto;
	border: 1px solid #000000;
	}

.Rvideo-box video 
	{
	width: 100%;
	height: auto;
	display: block;
	padding: 0px;
	margin: 0px;
	}

.Rvideo-caption 
	{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 8px 5px 8px 5px;
	}

.Rvideo-nosupport
	{
	color: #FFFFFF;
	padding-top: 110px;
	padding-bottom: 110px;
	}


.upcase{
    text-transform:capitalize;
    font-variant:small-caps;      
}

.titlecase{
    font-variant: small-caps;
}

a, a:visited {text-decoration:none; color:#3366ff;}
a:hover, a:active {text-decoration:none; color:#99ccff;}
td li {list-style-type: none }
ul {list-style-type: none }

a.redlink, a:visited.redlink {text-decoration:none; color:#ff0000;}
a:hover.redlink, a:active.redlink {text-decoration:underline; color:#a60101;}
